Linux: enforce a c++17 compiler usage
[scilab.git] / scilab / modules / tclsci / Makefile.in
index 9e339f7..b18dfdb 100644 (file)
@@ -117,7 +117,7 @@ host_triplet = @host@
 @NEED_JAVA_TRUE@am__append_2 = java
 subdir = modules/tclsci
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
-am__aclocal_m4_deps = $(top_srcdir)/m4/ax_cxx_compile_stdcxx_11.m4 \
+am__aclocal_m4_deps = $(top_srcdir)/m4/ax_cxx_compile_stdcxx.m4 \
        $(top_srcdir)/m4/backtrace.m4 $(top_srcdir)/m4/compiler.m4 \
        $(top_srcdir)/m4/curl.m4 $(top_srcdir)/m4/docbook.m4 \
        $(top_srcdir)/m4/doxygen.m4 $(top_srcdir)/m4/eigen.m4 \
@@ -445,7 +445,7 @@ GRAPHICS_ENABLE = @GRAPHICS_ENABLE@
 GREP = @GREP@
 GUI_ENABLE = @GUI_ENABLE@
 HAMCREST = @HAMCREST@
-HAVE_CXX11 = @HAVE_CXX11@
+HAVE_CXX17 = @HAVE_CXX17@
 HDF5_CFLAGS = @HDF5_CFLAGS@
 HDF5_LIBS = @HDF5_LIBS@
 HELP_ENABLE = @HELP_ENABLE@